S.u.S.E. 5.2 lpc Vulnerabilty

Bugtraq ID: 328
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Feb 03 1999 12:00AM
Updated: Feb 03 1999 12:00AM
Credit: First posted to BugTraq by xnec <xnec@INFERNO.TUSCULUM.EDU> on Feb 3, 1999.
Vulnerable: SuSE Linux 5.2
Not Vulnerable: SuSE Linux 5.1
SuSE Linux 5.0


 

Privacy Statement
Copyright 2010, SecurityFocus